@charset "utf-8";
* {padding: 0; margin: 0;}
body {background: url(images/bg.png) #3e3e3e fixed; font: 11px Arial,Helvetica,sans-serif; color: #FFF; text-align: center; padding-left: 80px;}

#page {position: relative; width: 807px; top: 0; text-align: left; background: #242424; border: 6px solid #FFF; border-top: 0; margin: 0 auto;}

/* Quantcast Cookie */
.qc-cmp-button {background-color: #fff !important; border-color: #fff !important; color: #3c5161 !important;}
.qc-cmp-button:hover {background-color: #fff !important; border-color: #fff !important;  color: #3c5161 !important;}
.qc-cmp-alt-action, .qc-cmp-link {color: #fff !important; background: transparent !important;}
.qc-cmp-button.qc-cmp-secondary-button {border-color: #a2a2a2 !important; background-color: #a2a2a2 !important; color: #fff !important;}
.qc-cmp-button.qc-cmp-secondary-button:hover {border-color: #fff !important;  background-color: #fff !important; color: #3c5161 !important;}
.qc-cmp-ui, .qc-cmp-ui .qc-cmp-main-messaging, .qc-cmp-ui .qc-cmp-messaging,
.qc-cmp-ui .qc-cmp-beta-messaging,
.qc-cmp-ui .qc-cmp-title,
.qc-cmp-ui .qc-cmp-sub-title,
.qc-cmp-ui .qc-cmp-purpose-info,
.qc-cmp-ui .qc-cmp-table,
.qc-cmp-ui .qc-cmp-table-header,
.qc-cmp-ui .qc-cmp-vendor-list,
.qc-cmp-ui .qc-cmp-vendor-list-title {color: #fff !important;}
.qc-cmp-ui a, .qc-cmp-ui .qc-cmp-alt-action, .qc-cmp-toggle-status {color: #fff !important;}
.qc-cmp-ui {background-color: #3c5161 !important;}
.qc-cmp-publisher-purposes-table .qc-cmp-table-header {background-color: #3c5161 !important;}
.qc-cmp-publisher-purposes-table .qc-cmp-table-row {background-color: #3c5161 !important;}
.qc-cmp-vendor-list .qc-cmp-vendor-row {background-color: #3c5161 !important;}
.qc-cmp-vendor-list .qc-cmp-vendor-row-header {background-color: #3c5161 !important;}
.qc-cmp-small-toggle.qc-cmp-toggle-on, .qc-cmp-toggle.qc-cmp-toggle-on {background-color: #ddd !important; border-color: #ddd !important;}
.qc-cmp-small-toggle.qc-cmp-toggle-off, .qc-cmp-toggle.qc-cmp-toggle-off {background-color: #999 !important; border-color: #999 !important;}
.qc-cmp-initial-info, .qc-cmp-consent-content {text-align: left !important;}
a.qc-cmp-alt-action.qc-cmp-left-nav-link, a.qc-cmp-alt-action.qc-cmp-cancel {text-align: left !important; padding-top: 25px !important;}		
a.qc-cmp-alt-action.qc-cmp-left-nav-link {text-align: left !important;}
a.qc-cmp-persistent-link {background-color: #3c5161 !important;}

h1 {font-size: 15px; padding: 0 0 3px 0;}
h2 {font-size: 11px; font-weight: bold;}
h3 {font-size: 10px; font-weight: normal;}
div, p, ul {padding: 0; margin: 0;}
p {margin-bottom: 8px;}
img {border: 0;}

a {text-decoration: underline; color: #FFF;}
a:hover {text-decoration: none; color: #3e3e3e; background: #FFF;}
a.thumbs {display: block; text-decoration: none; border: 1px dotted #d0d0d0;}
a.thumbs:hover {text-decoration: none; border: 1px solid #242424; background: none;}

#header {width: 807px; height: 128px; text-align: center;}
#top_navi_left {position: absolute; width: 100px; text-align: left; margin: 3px 0 0 6px;}
#top_navi_left img, #top_navi_right img {vertical-align: -2px; height: 12px;}
#top_navi_right {position: absolute; width: 350px; text-align: right; margin: 3px 0 0 448px;}
a.lang {float: left; width: 15px; height: 10px; background: url(images/icons.png) 0 0 no-repeat; text-decoration: none; margin: 1px 6px 1px 0;}
a.l_en {background-position: 0 -14px;}
a.lang:hover {border: 1px dotted #fff; margin: 0 5px 0 0;}

#navi {background: #3e3e3e; border-top: 3px solid #FFF; border-bottom: 3px solid #FFF; padding: 4px 0;}
#navi ul, #navi li {display: inline; list-style: none;}
a.tnav {color: #FFF; text-decoration: none; text-align: center; font-weight: bold; padding: 4px 9px;}
a.tnav:hover {color: #3e3e3e; background: #FFF;}
#navi_left {float: left; height: 22px; border-right: 3px dotted #FFF; margin-top: -4px;}
#navi_left div {padding-top: 4px;}
#navi_right {float: right; margin-top: -4px;}

#main {width: 807px; background: url(images/bg_main.gif); margin-top: 4px; clear: both;}
#content {float: left; width: 528px;}
.entry {clear: both; padding: 8px 13px;}
.picture {float: left; margin-right: 6px;}
a.picture_border1, a.picture_border2 {display: block; width: 150px; height: 110px; text-decoration: none; border: 1px dotted #d0d0d0;}
a.picture_border1:hover {border: 1px solid #242424;}
a.picture_border2:hover {border: 1px solid #444;}
.date {float: right; width: 80px; text-align: right; font-size: 15px; color: #CCC; margin: 0 0 0 6px;}
.desc {height: 97px;}
.media,.int_content {margin: 8px 0 3px 0;}
.subline {border-top: 1px dotted #d0d0d0; padding-top: 1px; margin-right: -13px;}
.sentry {border-top: 1px dotted #d0d0d0; padding-top: 1px; clear: both; margin-top: 5px;}
.icons {background: url(images/icons.png) no-repeat 0 -26px; padding-left: 12px;}
.e2 {background-position: 0 -38px; padding-left: 15px;}
.e3 {background-position: 0 -50px; padding-left: 10px;}

.galine {float: left; text-align: center; width: 121px; line-height: normal; margin-right: 6px;}
.galine_sky {text-align: center; width: 152px; margin-bottom: 6px;}

.weitere {font-size: 15px; font-weight: bold; margin: 10px 0 3px 13px;}
.cmt {padding-top: 13px;}
.cmt_spm {display: none;}
.cmt_title {font-size: 15px; font-weight: bold; padding: 0 13px;}
#cmtbox {padding: 2px 13px 21px 13px;}
.cmtbox_left {float: left; width: 301px; vertical-align: top; padding-right: 20px;}
.cmtbox_right {float: right; width: 150px; vertical-align: top;}
.cmtbox_right div {float: left; width: 131px;}
* html .cmtbox_right div /* IE ONLY */ {width: 127px;}
.cmt_name {width: 326px; margin-bottom: 6px;}
.cmt_spam {width: 13px; margin-bottom: 6px;}
#cmt_chars {display: none; float: right; width: 320px; text-align: right; font-style: italic;}
#cmt_chars input {width: 18px; background: #242424; border: 0; font-style: italic;}
.cmt_text {width: 496px; height: 68px; margin-bottom: 8px;}
* html .cmt_text /* IE ONLY */ {height: 62px;}
.cmt_item {padding: 8px 13px;}
.cmt_msg {width: 502px; overflow: auto;}
.cmt_admin {color: #3e3e3e; background-color: #FFF;}

#sidebar {float: right; width: 276px; border-top: 3px solid #FFFFFF; border-left: 3px solid #FFF;}
.sidebar_item {background: url(images/sidebar_scull.jpg) top right no-repeat; border-top: 1px dotted #d0d0d0; border-bottom: 1px dotted #d0d0d0; padding: 6px 13px;}
.sidebar_item ul {padding-left: 20px; margin-bottom: 6px;}
.sidebar_item ul li {list-style: none;}
.sidebar_corner {position: absolute; width: 12px; height: 12px; margin: -3px 0 0 -3px;}
#sidebar a {display: block; font-size: 10px; line-height: 16px; margin-bottom: 1px;}
.snot a {display: block; width: 121px; height: 89px; text-decoration: none; border: 1px dotted #d0d0d0;}
.snot a:hover {border: 1px solid #242424;}
.snot img {width: 121px; height: 89px;}
a.img150, .snot .img150 {width: 150px; height: 110px;}
.stats a:hover {background-color: transparent;}
.sb_titles_de {background: url(images/sb_titles_de.png) no-repeat 0 0; width: 276px; height: 44px;}
.sb_titles_en {background: url(images/sb_titles_en.png) no-repeat 0 0; width: 276px; height: 44px;}
.s2 {background-position: -276px 0;}
.s3 {background-position: -552px 0;}
.s4 {background-position: -828px 0;}
.s5 {background-position: -1104px 0;}
.s6 {background-position: -1380px 0;}

.sponsor {width: 468px; height: 60px;}
.sponsor_square {width: 300px; height: 250px;}
.sponsor_sky {width: 160px; height: 600px; position: fixed; right: 50%; text-align: right; margin-right: 382px; top: 13px;} /* Seitenhälfte + Rand - 40px Rechtsverschiebung + 13px Abstand */
.sponsor_top {margin: 4px 0 0 13px;}

.clear {clear: both; font-size: 0px; line-height: 0; height: 0;}
.top {float: right; width: 50px; background: url(images/icons.png) no-repeat right -83px; text-align: right; padding-right: 14px;}
.top a {text-decoration: none;}

.red {background: #8e0000; font-weight: bold; padding: 0 2px;}
.green {background: #3c9700; font-weight: bold; padding: 0 2px;}
.bg_white {color: #3e3e3e; background: #FFF; padding: 0 2px;}
.grey {color: #999;}
.small {font-size: 9px;}
.border {border: 1px solid #000; max-width: 500px; height: auto;}
.hinweis {font-style: italic; color: #999; font-size: 10px;}

form {display:inline;}
input,textarea,select {background: #555; color: #FFF; font: 11px Arial,Helvetica,sans-serif; border: 1px solid #FFF;}
input {height: 16px;}
input,textarea {padding: 0 2px;}
.search {width: 180px; height: 18px; border: 0; border-left: 3px dotted #FFF; padding: 4px 28px 0 9px;}
.search_page {width: 250px; padding: 0 25px 0 2px;}
a.suche {position: absolute; width: 18px; height: 16px; background: url(images/icons.png) no-repeat 0 -64px; margin: 3px 0 0 195px;}
a.suche_page {position: absolute; width: 18px; height: 16px; background: url(images/icons.png) no-repeat 0 -64px; margin: 1px 0 0 257px;}
.button {width: 96px; height: 18px; background: #490000; color: #FFF; font-weight: bold; text-align: center; padding: 0; margin-top: 8px;}
.button_en {width: 128px;}

#spen {width: 522px; height: 810px; margin: -13px 0 0 -11px; overflow: hidden;} /* mgid */
#spsb {position: absolute; width: 290px; right: 50%; text-align: right; margin-right: 373px; top: -7px; height: 1800px;}